﻿@charset "utf-8";
/* CSS Document */


/* ====================================================================== OBSERVAÇÕES IMPORTANTES === */
/* -------------------------------------------------------------------------------------------------- */
/*

	Diferenciação entre Index PORTUGUÊS X INGLÊS: colocar ".english" ou ".portugues" antes



*/
/* ======================================================================================= INÍCIO === */
/* -------------------------------------------------------------------------------------------------- */


body { margin:0; padding:0; }

.sumir {
	display:none;
	visibility:hidden;
	padding-bottom:0;
	padding-top:0; }




/* ======================================================================================= FONTES === */
/* -------------------------------------------------------------------------------------------------- */


@font-face {
	font-family: 'Quicksand', sans-serif;
    /*font-family:myriadprobc;
    src:url('/fontes/myriadpro-bc.eot');
    src:url('/fontes/myriadpro-bc.eot?#iefix') format('embedded-opentype'),
        url('/fontes/myriadpro-bc.woff') format('woff'),
        url('/fontes/myriadpro-bc.ttf') format('truetype'),
        url('/fontes/myriadpro-bc.svg#myriad_probold_condensed') format('svg');
    font-weight:normal;
    font-style:normal;*/ }




/* ========================================================================================= TOPO === */
/* -------------------------------------------------------------------------------------------------- */


.topo { /* DIV 100% que engloba todo o topo, devido ao menu-topo, exceto o menu horizontal */
	/*height:238px; height:190px;*/ height: 400px; margin-top:-20px; padding-top:17px; background: #FFF; /*background: #d8c1a1;*/ }


.topoN { /* DIV 100% que engloba todo o topo, devido ao menu-topo, exceto o menu horizontal */
	/*height:238px; height:190px; height: 527px;*/ height: 580px; margin-top:-20px; padding-top:17px; background: #ededed; text-align: center/*background: #d8c1a1;*/ }

@media only screen and (max-width: 1225px) {
  .topoN img { max-width: 100%;  }
	.topoN #menu_coladop .topo_menu_faixacinzap { max-width: 90%;}
}

#bandeiras-linguas{
	/*background: #c6b563;*/
	background: #d1d1d1;
	padding: 6px 0 6px 0 ;
	font:12px "Quicksand", Arial, Helvetica, sans-serif;
	text-align: right; position: fixed; 
	top: 0; left: 0; 
	width: 100%;
/*margin-left: -20px;*/
z-index: 6500;}

.topo_sub0 { /* DIV com links "Português" e "English", acima da animação */
	 font:10px Verdana, Geneva, sans-serif;
	 color:#777777;
	 text-align:right;
	 width:823px;
	 padding-top:6px;
	 margin-left:-386px;
	 left:50%;
	 position:absolute;
	 /* z-index:5011; */ }




.bandeiras img{ vertical-align: text-top;}

	.topo_sub0 a:link, .topo_sub0 a:visited { text-decoration:none; color:#FFF; font-weight:bold; }
	.topo_sub0 a:hover { text-decoration:underline; }
    
	.bandeira_ingles { opacity: 1.0; }
	.bandeira_portugues { opacity: 0.4; }
	




.topo_sub1 { /* DIV onde estão o Brasão e a animação de fotos */
	width:1200px; /*height:155px;*/ display: flex; text-align:left; padding-top: 95px; margin:auto; }


/*.topo_anima-foto {  DIV randômico em que estão as fotos 
	margin:0 0 0 100px;
	width:833px;
	height:159px;
	display:none;
	visibility:hidden; }
	
	#topo_anima1-01, #topo_anima2-01, #topo_anima3-01, #topo_anima4-01, #topo_anima5-01 { margin:0; }
	#topo_zoom1, #topo_zoom2, #topo_zoom3, #topo_zoom4, #topo_zoom5 {
		width:833px;
		height:159px;
		position:absolute;
		z-index:3000; }*/


.topo_borda_img2 { position:absolute; background-repeat:no-repeat;  }
.topo_borda_img2 {
	/*z-index:5004;*/
	width:120px;
	height:100px;
	/*margin:12px 0 0 1090px;*/
margin: 220px 0 0 0px;}


.topo_borda_img2p { position: absolute; background-repeat: no-repeat; margin-left: 15%; }


/* BRASÕES */
.topo_brasao { margin:25px 0 0 7px; position:absolute; /*z-index:5010;*/ }
.topo_borda_img2 img { margin:22px 0 0 19px; display:block; border:0; }

.topo_brasaop { /*margin:25px 0 0 7px; position:absolute; z-index:5010;*/ margin-right: 53px; vertical-align: top;}
.topo_borda_img2p img { margin:-100px 0 0 19px; display:block; border:0; }


/* ================================================================================== TOPO > MENU cinza P - IMG GRANDE === */
/* -------------------------------------------------------------------------------------------------- */

#menu_coladocinzap {display: flex; text-align: center; margin: 0; padding: 0; float: right;}

#topo_menu_cinzap { z-index:100; /*width:100%;position:absolute;  left:50%;	padding-left:18px; padding-top:20px;*/ }

	 .portugues #topo_menu_cinzap { /*margin-left:-587px;*/ }
	 
	#topo_menu_cinzap a:link, #topo_menu_cinzap a:active, #topo_menu_cinzap a:visited, #topo_menu_cinzap a:hover {
	 text-decoration:none; /*color:#858474;*/ color:#363432; 	 float:left; }

	.portugues #topo_menu_cinzap a:link, .portugues #topo_menu_cinzap a:active,  .portugues #topo_menu_cinzap a:visited, .portugues #topo_menu_cinzap a:hover {  margin-top:-10px; padding:10px 22px 0 23px; height:31px; }


/* DIV onde está a faixa azul */
.topo_menu_faixacor_cinzap { /*width:1100px;*/ height:41px; font:16px Quicksand; font-weight: 600; /*position:absolute;  margin-left:-587px;  left:50%;*/ }



.topo_menu_faixacinzap { /* DIV onde há apenas a faixa branca, com largura 100% */
	/*margin-top: -370px; margin-top:15px;*/ height:60px; background-repeat:repeat-x; /*border-bottom: 1px dashed #DDDDDD; */
	margin-bottom: 20px; /*position:fixed;*/ z-index:5020; 	width:1200px; /*left:50%; margin-left:-50%;*/ }

.topo_menu_faixabranca { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -370px; /*margin-top:15px;*/ height:50px; background: #ffffff;	
	/*background:url(/imagens/bkg_menu_branco.jpg); background: #e9e7dd; background: #c8102e; background-repeat:repeat-x;*/	
	position:fixed; z-index:5020; width:100%; left:50%; margin-left:-50%; }


#topo_menu_cinzap li a:hover {
	/* background-color:#E3E3E3;*/ transition: color 0.3s, background 0.3s, border-color 0.0s;  border-bottom: 2px solid #D5D5D59C; /*color: #cdb103;*/}


#topo_menu_cinzap .topo_menu_mouseout { /* Há dois DIV's acima e abaixo do menu para desativar a animação */
	background:#F9C; height:15px; }

#topo_menu_cinzap .underlinemenu li.active { /*IE6 hack- hide gooey effect from that browser*/
	_visibility: hidden; /*IE6 rule*/ }

#topo_menu_cinzap .underlinemenu { margin:0; padding:0; list-style:none; text-align:center; height:25px; }

#topo_menu_cinzap .underlinemenu li { 	display:inline;	margin:0; padding:0; }

#topo_menu_cinzap .underlinemenu li.active { /*style of LI that gets dynamically added to menu to create background effect*/
	position:absolute;
	width:0;
	background: #C7C7C7; border-bottom: 2px solid #606060; }

#topo_menu_cinzap .underlinemenu li.active { margin-top:-10px; }
#topo_menu_cinzap .underlinemenu li.nonactive { visibility:hidden; display:none; }





/* ================================================================================== TOPO > MENU LINHA === */
/* -------------------------------------------------------------------------------------------------- */

#menu_colado {display: flex; text-align: center; margin: 0; padding: 0; float: right;}

#topo_menu_linha {
	  width:100%;
	  left:50%;
	  position:absolute;
	  z-index:100;
	  padding-left:18px;
	  padding-top:20px; }

	 .portugues #topo_menu_linha { margin-left:-587px; }
	 
	#topo_menu_linha a:link, #topo_menu_linha a:active, #topo_menu_linha a:visited, #topo_menu_linha a:hover {
	 text-decoration:none;
	 /*color:#858474;*/
	 color:#363432;
	 float:left; } 
	.portugues #topo_menu_linha a:link, .portugues #topo_menu_linha a:active,  .portugues #topo_menu_linha a:visited, .portugues #topo_menu_linha a:hover {  margin-top:-10px; padding:10px 20px 0 20px; height:31px; }


.topo_menu_faixacor_linha { /* DIV onde está a faixa azul */
	 width:1100px;
	 height:41px;
	 /*background:url(/imagens/bkg_menu_cor.jpg);*/
	 background-repeat:repeat-x;
	 font:16px Quicksand;
	font-weight: 600;
	 /*position:absolute;
	 margin-left:-587px;*/
	 left:50%; }



.topo_menu_faixalinha { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -370px;
	/*margin-top:15px;*/
	height:60px;
	/*background:url(/imagens/bkg_menu_branco.jpg);
	background: #828282;*/
	background: #FFF; 
	/*background: #c8102e;*/
	background-repeat:repeat-x;border-bottom: 1px solid #DDDDDD;
	position:fixed;
	z-index:5020;
	width:100%;
	left:50%;
	margin-left:-50%; }

.topo_menu_faixabranca { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -365px;
	/*margin-top:15px;*/
	height:50px;
	
	background: #ffffff;
	
	/*background:url(/imagens/bkg_menu_branco.jpg);
	background: #e9e7dd;*/
	/*background: #c8102e;*/
	background-repeat:repeat-x;
	position:fixed;
	z-index:5020;
	width:100%;
	left:50%;
	margin-left:-50%; }



.topo_menu_mouseout { /* Há dois DIV's acima e abaixo do menu para desativar a animação */
	background:#F9C; height:15px; }

.underlinemenu li.active { /*IE6 hack- hide gooey effect from that browser*/
	_visibility: hidden; /*IE6 rule*/ }

.underlinemenu {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	height:25px; }

.underlinemenu li {
	display:inline;
	margin:0;
	padding:0; }

.underlinemenu li.active { /*style of LI that gets dynamically added to menu to create background effect*/
	position:absolute;
	width:0;
	background:#bc2915;
	background-repeat:repeat-x; }

.underlinemenu li.active { margin-top:-10px; }
.underlinemenu li.nonactive { visibility:hidden; display:none; }






/* ================================================================================== TOPO > MENU CINZA === */
/* -------------------------------------------------------------------------------------------------- */

#menu_colado {display: flex; text-align: center; margin: 0; padding: 0; float: right;}

#topo_menu_cinza {
	  width:100%;
	  left:50%;
	  position:absolute;
	  z-index:100;
	  padding-left:18px;
	  padding-top:20px; }

	 .portugues #topo_menu_cinza { margin-left:-587px; }
	 
	#topo_menu_cinza a:link, #topo_menu_cinza a:active, #topo_menu_cinza a:visited, #topo_menu_cinza a:hover {
	 text-decoration:none;
	 /*color:#858474;*/
	 color: #FFFFFF;
	 float:left; } 
	.portugues #topo_menu_cinza a:link, .portugues #topo_menu_cinza a:active,  .portugues #topo_menu_cinza a:visited, .portugues #topo_menu_cinza a:hover {  margin-top:-10px; padding:10px 20px 0 20px; height:31px; }


.topo_menu_faixacor_cinza { /* DIV onde está a faixa azul */
	 width:1100px;
	 height:41px;
	 /*background:url(/imagens/bkg_menu_cor.jpg);*/
	 background-repeat:repeat-x;
	 font:16px Quicksand;
	font-weight: 500;
	 /*position:absolute;
	 margin-left:-587px;*/
	 left:50%; }



.topo_menu_faixacinza { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -370px;
	/*margin-top:15px;*/
	height:60px;
	/*background:url(/imagens/bkg_menu_branco.jpg);
	background: #828282;*/
	background: #868686; 
	/*background: #c8102e;*/
	background-repeat:repeat-x;
	position:fixed;
	z-index:5020;
	width:100%;
	left:50%;
	margin-left:-50%; }

.topo_menu_faixabranca { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -365px;
	/*margin-top:15px;*/
	height:50px;
	
	background: #ffffff;
	
	/*background:url(/imagens/bkg_menu_branco.jpg);
	background: #e9e7dd;*/
	/*background: #c8102e;*/
	background-repeat:repeat-x;
	position:fixed;
	z-index:5020;
	width:100%;
	left:50%;
	margin-left:-50%; }



.topo_menu_mouseout { /* Há dois DIV's acima e abaixo do menu para desativar a animação */
	background:#F9C; height:15px; }

.underlinemenu li.active { /*IE6 hack- hide gooey effect from that browser*/
	_visibility: hidden; /*IE6 rule*/ }

.underlinemenu {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	height:25px; }

.underlinemenu li {
	display:inline;
	margin:0;
	padding:0; }

.underlinemenu li.active { /*style of LI that gets dynamically added to menu to create background effect*/
	position:absolute;
	width:0;
	background:#bc2915;
	background-repeat:repeat-x; }

.underlinemenu li.active { margin-top:-10px; }
.underlinemenu li.nonactive { visibility:hidden; display:none; }



/* ================================================================================== TOPO > MENU === */
/* -------------------------------------------------------------------------------------------------- */

#menu_colado {display: flex; text-align: center; margin: 0; padding: 0; float: right;}

#topo_menu {
	  width:1100px;
	  left:50%;
	  position:absolute;
	  z-index:100;
	  padding-left:18px;
	  padding-top:15px; }

	 .portugues #topo_menu { margin-left:-541px; }
	 
	#topo_menu a:link, #topo_menu a:active, #topo_menu a:visited, #topo_menu a:hover {
	 text-decoration:none;
	 /*color:#858474;*/
	 color: #FFFFFF;
	 float:left; } 
	.portugues #topo_menu a:link, .portugues #topo_menu a:active, 
	.portugues #topo_menu a:visited, .portugues #topo_menu a:hover {
	 margin-top:-10px; padding:10px 20px 0 20px; height:31px; }


.topo_menu_faixacor { /* DIV onde está a faixa azul */
	 width:1100px;
	 height:41px;
	 /*background:url(/imagens/bkg_menu_cor.jpg);*/
	 background-repeat:repeat-x;
	 font:14px Quicksand;
	font-weight: 400;
	 /*position:absolute;*/
	 margin-left:-491px;
	 left:50%; }



.topo_menu_faixavermelha { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -365px;
	/*margin-top:15px;*/
	height:50px;
	/*background:url(/imagens/bkg_menu_branco.jpg);*/
	background: #930016;
	/*background: #c8102e;*/
	background-repeat:repeat-x;
	position:fixed;
	z-index:5020;
	width:100%;
	left:50%;
	margin-left:-50%; }

.topo_menu_faixabranca { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -365px;
	/*margin-top:15px;*/
	height:50px;
	
	background: #ffffff;
	
	/*background:url(/imagens/bkg_menu_branco.jpg);
	background: #e9e7dd;*/
	/*background: #c8102e;*/
	background-repeat:repeat-x;
	position:fixed;
	z-index:5020;
	width:100%;
	left:50%;
	margin-left:-50%; }



.topo_menu_mouseout { /* Há dois DIV's acima e abaixo do menu para desativar a animação */
	background:#F9C; height:15px; }

.underlinemenu li.active { /*IE6 hack- hide gooey effect from that browser*/
	_visibility: hidden; /*IE6 rule*/ }

.underlinemenu {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	height:25px; }

.underlinemenu li {
	display:inline;
	margin:0;
	padding:0; }

.underlinemenu li.active { /*style of LI that gets dynamically added to menu to create background effect*/
	position:absolute;
	width:0;
	background:#bc2915;
	background-repeat:repeat-x; }

.underlinemenu li.active { margin-top:-10px; }
.underlinemenu li.nonactive { visibility:hidden; display:none; }




/* ================================================================================== TOPO > MENU FLUIDO === */
/* -------------------------------------------------------------------------------------------------- */

#menu_colado {display: flex; text-align: center; margin: 0; padding: 0; float: right;}

#topo_menu_Flu {
	  width:100%;
	  /*left:30%;*/
	  position:absolute;
	  z-index:100;
	  padding-left:18px;
	  padding-top:15px; }

	 .portugues #topo_menu { margin-left:-541px; }
	 
	#topo_menu_Flu a:link, #topo_menu_Flu a:active, #topo_menu_Flu a:visited, #topo_menu_Flu a:hover {
	 text-decoration:none;
	 /*color:#858474;*/
	 color: #000000;;
	 float:left; } 
	.portugues #topo_menu_Flu a:link, .portugues #topo_menu_Flu a:active, 
	.portugues #topo_menu_Flu a:visited, .portugues #topo_menu_Flu a:hover {
	 margin-top:-10px; padding:10px 20px 0 20px; height:31px; }


 .topo_menu_faixacor_Flu { /* DIV onde está a faixa azul */
	 width:100%;
	 height:41px;
	 /*background:url(/imagens/bkg_menu_cor.jpg);*/
	 background-repeat:repeat-x;
	 font:14px Quicksand;
	font-weight: 500;
	 
  left: 50%;
  margin-left: -530px; /* A metade de sua largura. */
  position: absolute;
	 
	 /*position:absolute;
	 margin-left:-491px;
	 left:50%; */}



.topo_menu_faixavermelha { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -365px;
	/*margin-top:15px;*/
	height:50px;
	/*background:url(/imagens/bkg_menu_branco.jpg);*/
	background: #930016;
	/*background: #c8102e;*/
	background-repeat:repeat-x;
	position:fixed;
	z-index:5020;
	width:100%;
	left:50%;
	margin-left:-50%; }

.topo_menu_faixabranca { /* DIV onde há apenas a faixa branca, com largura 100% */
	margin-top: -365px;
	/*margin-top:15px;*/
	height:50px;
	
	background: #ffffff;
	
	/*background:url(/imagens/bkg_menu_branco.jpg);
	background: #e9e7dd;*/
	/*background: #c8102e;*/
	background-repeat:repeat-x;
	position:fixed;
	z-index:5020;
	width:100%;
	left:50%;
	margin-left:-50%; }



.topo_menu_mouseout { /* Há dois DIV's acima e abaixo do menu para desativar a animação */
	background:#F9C; height:15px; }

.underlinemenu li.active { /*IE6 hack- hide gooey effect from that browser*/
	_visibility: hidden; /*IE6 rule*/ }

.underlinemenu {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	height:25px; }

.underlinemenu li {
	display:inline;
	margin:0;
	padding:0; }

.underlinemenu li.active { /*style of LI that gets dynamically added to menu to create background effect*/
	position:absolute;
	width:0;
	background:#bc2915;
	background-repeat:repeat-x; }

.underlinemenu li.active { margin-top:-10px; }
.underlinemenu li.nonactive { visibility:hidden; display:none; }








/* ================================================================================ PARTE CENTRAL === */
/* -------------------------------------------------------------------------------------------------- */
.parte_meioN { /* Quadro que engloba todas as três colunas de conteúdo */
	width:1200px; text-align:left; margin:auto; padding-top: 25px; /*border-top: 5px solid #d8c1a1;*/}

.parte_meio { /* Quadro que engloba todas as três colunas de conteúdo */
	width:1200px; text-align:left; margin:auto; /*padding-top: 15px; border-top: 5px solid #d8c1a1;*/}

.parte_meio_interna {
	font:14px "Quicksand", Arial, Helvetica, sans-serif;
	color:#333;
	margin-left:17px;
	width:973px;
	text-align:left; }





/* ================================================================= PARTE CENTRAL > MENU LATERAL === */
/* -------------------------------------------------------------------------------------------------- */



.meio_menuP { /* DIV onde está o menu lateral */
	 width:300px;
	 font:15px Quicksand, sans-serif;
	font-weight: 500;
	 /* text-align:right;*/ 
	 float:left;
	 margin-top:26px;
	 padding-right:3px;
	 margin-left: 25px;}
	
	.meio_menuP img { border:0; }

.meio_menuP a:link, .meio_menuP a:visited { /* Links do menu lateral */
	 display:block;
	 width:280px;
	 color:#727272;
	 text-decoration:none;
	 padding:4px 3px 8px 0; }
	.meio_menuP a:hover { 
	 color:#FFFFFF; text-decoration:none; /*background:#868571;*/ background: #ccb84a; }

.meio_menuP a:link, .meio_menuP a:visited , .meio_menuP a:hover{ padding-left: 5px;  transition: color 0.3s; transition: background 0.2s;}
	
	.meio_menu_linksubmenu-maisP .maismenos, .meio_menu_linksubmenu-menosP .maismenos	{ width:15px; height:9px; }
	
	.meio_menu_linksubmenu-maisP .maismenos {
	 background:url(https://www.puc-rio.br/imagens/bull_menu_mais2.png); background-repeat:no-repeat; }
	.meio_menu_linksubmenu-maisP:hover .maismenos {
	 background:url(https://www.puc-rio.br/imagens/bull_menu_mais.png); background-repeat:no-repeat; }
	 
	.meio_menu_linksubmenu-menosP .maismenos { 
	 background:url(https://www.puc-rio.br/imagens/bull_menu_menos2.png); background-repeat:no-repeat; }
	.meio_menu_linksubmenu-menosP:hover .maismenos { 
	 background:url(https://www.puc-rio.br/imagens/bull_menu_menos_over.png); background-repeat:no-repeat; }
 
	.meio_menu_linksubmenu_quadroP { margin-left:5px; display:none; }
	.meio_menu_linksubmenu_quadroP a:link, .meio_menu_linksubmenu_quadroP a:visited, 
	.meio_menu_linksubmenu_quadroP a:hover { width:210px; margin-left:8px; border-left:2px solid #868571; }
	.meio_menu_linksubmenu_quadroP a:hover { border-right:2px solid #868571; background:#E4E3D3; color:#727272; }


.meio_menu_ttlP { /* Texto para os títulos do MENU */
	 color:#541C00;
	 margin:15px -1px 6px 0;
	 font:20px Quicksand; 
	font-weight: 700;}






.meio_menu { /* DIV onde está o menu lateral */
	 width:300px;
	 font:16px Quicksand, sans-serif;
	font-weight: 500;
	 /* text-align:right;*/ 
	 float:left;
	 margin-top:26px;
	 padding-right:3px;
	 margin-left: 25px;}
	
	.meio_menu img { border:0; }

.meio_menu a:link, .meio_menu a:visited { /* Links do menu lateral */
	 display:block;
	 width:280px;
	 color:#727272;
	 text-decoration:none;
	 padding:4px 3px 10px 0; }
	.meio_menu a:hover { 
	 color:#FFFFFF; text-decoration:none; /*background:#868571;*/ background: #ccb84a; }

.meio_menu a:link, .meio_menu a:visited , .meio_menu a:hover{ padding-left: 5px; }
	
	.meio_menu_linksubmenu-mais .maismenos, .meio_menu_linksubmenu-menos .maismenos	{ width:15px; height:9px; }
	
	.meio_menu_linksubmenu-mais .maismenos {
	 background:url(https://www.puc-rio.br/imagens/bull_menu_mais2.png); background-repeat:no-repeat; }
	.meio_menu_linksubmenu-mais:hover .maismenos {
	 background:url(https://www.puc-rio.br/imagens/bull_menu_mais.png); background-repeat:no-repeat; }
	 
	.meio_menu_linksubmenu-menos .maismenos { 
	 background:url(https://www.puc-rio.br/imagens/bull_menu_menos2.png); background-repeat:no-repeat; }
	.meio_menu_linksubmenu-menos:hover .maismenos { 
	 background:url(https://www.puc-rio.br/imagens/bull_menu_menos_over.png); background-repeat:no-repeat; }
 
	.meio_menu_linksubmenu_quadro { margin-right:5px; display:none; }
	.meio_menu_linksubmenu_quadro a:link, .meio_menu_linksubmenu_quadro a:visited, 
	.meio_menu_linksubmenu_quadro a:hover { width:170px; margin-right:5px; border-right:2px solid #868571; }
	.meio_menu_linksubmenu_quadro a:hover { border-right:2px solid #868571; background:#E4E3D3; color:#727272; }


.meio_menu_ttl { /* Texto para os títulos do MENU */
	 color:#541C00;
	 margin:15px -1px 6px 0;
	 font:20px Quicksand; 
	font-weight: 700;}




/* =============================================================== PARTE CENTRAL > COLUNA DO MEIO === */
/* -------------------------------------------------------------------------------------------------- */


.meio_central { /* DIV que engloba a coluna do meio */
	width:512px; float:left; margin:0 0 0 3px; }


.meio_central_noticias { /* Título "Notícias" */
	 color:#AA0000;
	 margin:0 0 2px 30px;
	 font:24px Quicksand; }


/* .meio_central_data { Data abaixo de "Notícias"
	 margin:-2px 0 0 21px;
	 width:235px;
	 height:20px; } */
	 
	 



/* ========================================== PARTE CENTRAL > COLUNA DO MEIO >> DESTAQUES N1 A N3 === */
/* -------------------------------------------------------------------------------------------------- */


.meio_central { font-family:"Quicksand", Arial, Helvetica, sans-serif; }
.meio_central_noticias_chamadas { margin-top:-19px; }

.meio_central a:link, .meio_central a:visited { color:#555555; text-decoration:none; }
.meio_central a:hover { /*color:#555555; color: #1798bd;*/ color:#BA9E00; text-decoration: none; transition: color 0.3s; }


/* ----- DESTAQUE N1 ----- */

.destaque_unico a:link, .destaque_unico a:visited {
	/* border-bottom:1px dotted #BBBBBB;
	padding-bottom:14px; */
	border-top:1px dotted #BBBBBB;
	padding-top:14px;
	float:left;
	font-size:22px;
	font-weight: 400;
	line-height:26px;
	margin:0 0 12px 8px;
	width:482px; }
	
	 .destaque_unico a:first-child { border-top:0; padding-top:0; }

.destaque_unico a:link img, .destaque_unico a:visited img { border:0; width:482px; display:block; margin-bottom:7px; }
   .destaque_unico a:hover img { /*border:3px solid #CAC9B9;*/ border:3px solid #f4e48e; margin:-3px -3px 4px -3px; }


.destaque_unico a:link span, .destaque_unico a:visited span, .destaque_unico a:hover span { font-size:18px; font-weight: 500; }




/* ----- DESTAQUE N1-Especial ----- */

.destaque_unico_especial a:link, .destaque_unico_especial a:visited {
	/*background:bottom url(/imagens/bkg_destaque-especial.jpg);
	background-repeat:repeat-x;
	 border-bottom:1px dotted #BBBBBB;
	margin:0 0 12px 30px; 
	margin:0 0 6px 30px;
	color:#444444;
	float:left;
	font-size:20px;
	padding:8px;
	padding-bottom:22px;*/
	width:auto; }
.destaque_unico_especial a:hover { color:#444444; }
	
.destaque_unico_especial a:link img, .destaque_unico_especial a:visited img, 
.destaque_unico_especial a:hover img { width:auto; }





/* ----- DESTAQUE N2 ----- */

.destaque_duplo { float:left; display:flex; align-items:stretch; flex-wrap:wrap; margin-left: -21px; }

.destaque_duplo a:link, .destaque_duplo a:visited {
	width:226px;
	font-size:17px;
	margin:0 0 15px 30px;
	border-top:1px dotted #BBBBBB;
	padding-top:14px;
	line-height:18px;
	float:left; }

.destaque_duplo a:link img, .destaque_duplo a:visited img {
	border:0; display:block; margin:3px 0 7px 0; width:226px; }
.destaque_duplo a:hover img { /*border:3px solid #CAC9B9;*/ border:3px solid #f4e48e; margin:0px -3px 4px -3px; }

.destaque_duplo a strong { font-size:16px; }


/* ----- DESTAQUE N3 ----- */

.destaque_triplo { float:left; display:flex; align-items:stretch; flex-wrap:wrap; margin-left:-16px; }

.destaque_triplo a:link, .destaque_triplo a:visited {
	width:143px;
	font-size:14px;
	margin:0 0 18px 25px;
	/* border-bottom:1px dotted #BBBBBB; */
	border-top:1px dotted #BBBBBB;
	/* padding:0 0 14px 0; */
	padding:14px 0 0 0;
	float:left; }
	/* .destaque_triplo:first-line a { border-top:0; padding-top:0; background-color:#006; }*/

.destaque_triplo a:link img, .destaque_triplo a:visited img {
	border:0; display:block; margin:3px 0 7px 0; width:146px; }
.destaque_triplo a:hover img { /*border:3px solid #CAC9B9; */ border:3px solid #f4e48e; margin:0 -3px 4px -3px; }





/* ====================================================== PARTE CENTRAL > COLUNA DO MEIO >> LISTA === */
/* -------------------------------------------------------------------------------------------------- */

.meio_central_quadro2 {
	float:left;
	margin:0 0 15px 9px;
	width:482px;
	font-size:14px; }

.meio_central_quadro2 a:link, .meio_central_quadro2 a:visited {
	float:left;
	margin:6px 0 6px 0;
	padding-bottom:12px;
	width:482px;
	border-bottom:1px dotted #BBBBBB; 
	 }
   .meio_central_quadro2 a:first-child { /*border-top:0; */ padding-top:0; }
   .meio_central_quadro2 a:last-child { border-bottom:0; }

.meio_central_quadro2 a:link img, .meio_central_quadro2 a:visited img {
	border:1px solid #AAAAAA; float:left; margin:3px 10px 0 0; width:67px; height:46px; }
.meio_central_quadro2 a:hover img { border:1px solid #CAC9B9; margin:3px 10px 0 0; }





/* =================================================== PARTE CENTRAL > COLUNA DO MEIO >> PASSADOS === */
/* -------------------------------------------------------------------------------------------------- */


.meio_central_quadro3 {
	padding:0 0 25px 0;
	margin:0 0 0 9px;
	float:left;
	width:482px;
	font-size:13px;
	font-weight:bold; }
	
.meio_central_quadro3 a:link, .meio_central_quadro3 a:visited {
	background:0 6px url(/imagens/bull_meio_central_quadro3.png);
	background-repeat:no-repeat;
	padding-left:16px;
	display:block;
	margin:10px 0 10px 0; }




/* ================================================== PARTE CENTRAL > COLUNA DO MEIO >> Comunicar === */
/* -------------------------------------------------------------------------------------------------- */


.meio_central_comunicar , .meio_central_comunicar_novo{
	margin:20px 0 30px 9px;
	float:left;
	width:481px; }
.meio_central_comunicar_novo2{
	margin:8px 0 5px 20px;
	float:left;
	width:481px; }
	
.meio_central_comunicar img { border:0; }

.comunicar_logo_barra_nova{ background:url(../imagens/bkg_barra_proj_comunic.jpg); background-repeat:repeat-y; text-align:center; border-bottom:#666666 dotted 1px; border-top:#666666 dotted 1px;}
.comunicar_logo_barra { background:#575656; text-align:center; }
.comunicar_logo { margin:2px 0 2px 0; }

.comunicar_links_novo{ background:#edece2; background-repeat:repeat-y;  border-bottom:#666666 dotted 1px; }
.comunicar_links { background:#B2B2B2; height:43px; margin-bottom:15px; }
.comunicar_links span { float:left; display:block; }

.meio_central_comunicar a:link, .meio_central_comunicar a:visited {
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	padding:5px 0 5px 0; }

.meio_central_comunicar_novo  {
	font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666666;
	padding:5px 0 5px 0; }
	
   .comunicar_links1 { margin:3px 15px 0 10px; }
   .comunicar_links2 { margin:3px 15px 0 0; }
   .comunicar_links3 { margin:3px 15px 0 0; }
   .comunicar_links4 { margin:3px 0 0 0; }
   
#comunicar_bolinhas{text-align:center;}

#comunicar_todos_projetos{
	font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	float:left;
	width:100%;
	border-bottom:#666666 dotted 1px;}
	
	.comunicar_todos_projetos_links, .comunicar_todos_projetos_links a:link, .comunicar_todos_projetos_links a:visited{ 
	padding:5px;
	font:15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#11437d;
	}
	.comunicar_todos_projetos_links a:link, .comunicar_todos_projetos_links a:visited{
	background: rgba(0, 0, 0, 0) url("/imagens/bull_meio_central_quadro3.png") no-repeat scroll 0 6px;
	background-position: 0 8px ;
	padding-right:10px;}



/* =============================================================== PARTE CENTRAL > COLUNA DIREITA === */
/* -------------------------------------------------------------------------------------------------- */


.meio_direita { /* DIV que engloba toda a coluna direita */
	float:right;
	width:310px;
	color:#727272;
	font: 16px "Quicksand", Arial, Helvetica, sans-serif;
	line-height:16px;  }

.meio_direita a:link, .meio_direita a:visited { text-decoration:none; }
.meio_direita a:hover { color:#BA9E00; /*text-decoration:underline; */ transition: color 0.3s; }





/* ==================================== PARTE CENTRAL > COLUNA DIREITA >> Busca e Índice de A a Z === */
/* -------------------------------------------------------------------------------------------------- */

.portugues .meio_direita_busca-indice { /* Quadro que engloba a Busca, o Índice e o link Fale conosco */
	 padding:0 0 10px 0;
	 margin:15px 0 17px 0;
	 padding-right:41px; }

.fonte_buscaIndice { display:table-cell !important; }
.fonte_buscaIndice input[type=image] { width:20px !important; height:20px !important; margin-left:6px; }



.meio_direita_busca-indice {
	font: 10px "Quicksand", Arial, Helvetica, sans-serif;
	color:#666;
	display:flex;
	flex-direction:column;
	margin-bottom:0; }

.meio_direita_busca-indice table {  width:310px !important; padding:0 !important;  margin: 0 0 10px 0;}
.meio_direita_busca-indice table td { margin:0 !important; }
.meio_direita_busca-indice table table { /*width:270px !important;*/ display:flex; margin-left:-4px; }

.meio_direita_busca-indice form { margin:0; }

.meio_direita_busca-indice .indice_in select, 
.meio_direita_busca-indice input[type=text] {
	font: 14px "Quicksand", Arial, Helvetica, sans-serif; font-weight: 500;
	background:#FFF;
	color:#737373;
	border:1px solid #CCCCCC;
	height:35px; }

.busca_autocomplete_item {
	font: 13px "Quicksand", Arial, Helvetica, sans-serif !important; }

.meio_direita_busca-indice input[type=text] {
	width:300px !important; margin:0 0 8px 0; padding:0 0 0 6px !important; }

.meio_direita_busca-indice input[type=image] { 
	position:relative; top:-45px; margin:7px 4px 0 0; /* margin:-31px 0 0 -24px; */ }
.meio_direita_busca-indice .indice_in select { margin-top:-10px; padding:0 2px 0 2px !important; width:308px; }





/* ========================================= PARTE CENTRAL > COLUNA DIREITA >> Sistemas Restritos === */
/* -------------------------------------------------------------------------------------------------- */


.meio_direita_restritos {
	background: #e9e9e4;
	padding:12px;
	color:#727272;
	line-height:14px;
	/*border-bottom:1px solid #C46606;*/
	margin-top: 10px;}


.meio_direita_restritos a:link, .meio_direita_restritos a:visited, .meio_direita_restritos a:hover { color:#727272; }
.meio_direita_restritos a:hover{color:#BA9E00; transition: color 0.3s;}

.meio_direita_restritos_ttl img { border:0; margin:0 0 10px 0; }

.meio_direita_restritos2 {
	/*background: #e9e9e4;*/
	padding:12px;
	color:#727272;
	line-height:14px;
	border: 1px solid #DBDBDB;
	margin-top: 10px;}

.meio_direita_restritos2 a:link, .meio_direita_restritos2 a:visited, .meio_direita_restritos2 a:hover { color:#727272; }
.meio_direita_restritos2 a:hover{color:#BA9E00; transition: color 0.3s;}



.restritos_bull_coldireita {
	margin:2px 0 2px 0;
	display:block; }


.meio_direita_restritos p a:link, .meio_direita_restritos p a:visited{color: #FFFFFF;}
.meio_direita_restritos p a:hover{color: #6f590d; transition: color 0.3s;}
.retritos_email {background: #d7c46a; margin: 10px 0 0 0; display: block; /*padding: 10px;*/ color: #FFFFFF; }
.retritos_email a:link, .restritos_email a:visited , .retritos_email  a:hover{padding: 10px;}
.retritos_email a:link, .restritos_email a:visited {  display:block;  font-family: Quicksand; font-size: 15px; font-weight: bold; color: #FFFFFF;}
 .retritos_email  a:hover { color: #fff6d6; transition: color 0.3s; background: #c7b67c; transition: background 0.3s; }





/* =========================================== PARTE CENTRAL > COLUNA DIREITA >> Informes PUC-Rio === */
/* -------------------------------------------------------------------------------------------------- */


.meio_direita_informes { margin-top:35px; padding-bottom:10px; /*border-bottom:1px solid #C46606;*/ }

.meio_direita_informes img { margin:0; }

.meio_direita_informes a:link, .meio_direita_informes a:visited {
 	 margin:5px 0 6px 0;
	 padding:5px 0 5px 0;
	 display:block; }

.meio_direita_informes a:link, .meio_direita_informes a:visited, .meio_direita_informes a:hover { color:#727272; }

.meio_direita_informes a:hover, .meio_direita_informes a:hover span, .meio_direita_informes a:hover strong {color:#BA9E00; transition: color 0.3s;}

.meio_direita_informes strong { color:#555555; }

.meio_direita_informes span { color:#993D3D; }





/* ==================================================== PARTE CENTRAL > COLUNA DIREITA >> Eventos === */
/* -------------------------------------------------------------------------------------------------- */


.meio_direita_eventos { margin-top:35px; /*border-bottom:1px solid #294C8B;*/ }

.meio_direita_eventos a:link, .meio_direita_eventos a:visited, 
.meio_direita_eventos a:hover, .meio_direita_eventos p {
	color:#666666; }


.meio_direita_eventos a:link img, .meio_direita_eventos a:visited img {border:3px solid #FFFFFF; margin:0px -3px 4px -3px; }
.meio_direita_eventos a:hover, .meio_direita_eventos a:hover span, .meio_direita_eventos a:hover strong {color:#BA9E00; transition: color 0.3s;}
.meio_direita_eventos a:hover img { /*border:3px solid #CAC9B9;*/ border:3px solid #f4e48e; margin:0px -3px 4px -3px; }


.meio_direita_eventos .chamadas_eventos a, .meio_direita_eventos .chamadas_eventos p {
	margin:1px 0 1px 0;
	padding:8px 0 20px 0;
	/* padding:6px 0 6px 9px;
	background:0 11px url(/imagens/bull_index_eventos.gif);
	background-repeat:no-repeat; */
	display:block; }
	
.meio_direita_eventos img { /* Título "Painel de eventos" é imagem */
	display:block;
	margin-bottom:5px;
	border:0;
	width: 100%; }


.chamadas_eventos { margin-top:3px; }

.meio_direita_eventos_links { /* Quadro cinza com os links "Divulgar" e "Mais eventos" */
	 padding:6px 0 6px 0;
	 margin-top:10px;
	 border-top:1px solid #CCCCCC;
	 font-size:14px; text-align: center;
	 }
	.meio_direita_eventos_divulgar, .meio_direita_eventos_maiseventos { font-weight:bold; }
	.meio_direita_eventos_maiseventos { padding:0 10px 0 15px; }
	.meio_direita_eventos_divulgar { padding:0 19px 0 0; border-right:1px solid #CCCCCC; }





/* ======================================================================================= RODAPÉ === */
/* -------------------------------------------------------------------------------------------------- */


.rodape { /* DIV de largura 100% para não "subir" */
	background:#EEE;
	float:left;
	width:100%;
	border-top:1px solid #CCCCCC; }
.rodape a:link, .rodape a:visited, .rodape a:hover { color:#666; }

.rodape_conteudo { /* DIV de largura 990px onde está o conteúdo */
	font:12px Verdana, Geneva, sans-serif;
	color:#666;
	text-align:left;
	width:939px;
	padding:20px 0 0 25px;
	/* height:160px; */
	margin:auto; }

.rodape_icones { /* DIV onde estão os selos e o aviso de "Melhor visualização" */
	 width:530px; float:right; font-size:10px; } 
    .rodape_icones span { display:flex; align-items:center; justify-content:space-between; margin-bottom:17px; }
	.rodape_icones img { border:0; }

.rodape_espaco { height:40px; width:100%; float:left; }


/* REDES SOCIAIS */

div.puc_links_redes_sociais_TAG-DIV { padding:12px 0 15px 0; }

div.puc_links_redes_sociais_TAG-DIV a { margin-right:6px; }

	div.puc_links_redes_sociais_TAG-DIV a img {
		border:0;
		opacity:0.5;
		filter:grayscale(100%);
		transition:filter 0.2s, opacity 0.2s;
		width:27px;
		height:27px; }

		div.puc_links_redes_sociais_TAG-DIV a:hover img {
			opacity:1;
			filter:grayscale(0%); }


